@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Marcellus');
/*----------------------------------------------------------------------- */
.free-html .container-fluid {
	max-width: 100%;
	padding: 0;
}
.wrapChronology {
	position: relative;
	padding-bottom: 60px;
	background-color: #0D0603;
}
#chronologyBg {
	height: 0;
}
#chronologyBg > div {
	content: "";
	display: block;
	/*	background-image: url("../images/main.jpg");*/
	background-repeat: no-repeat;
	background-size: 90% auto; /* modal表示時に変化しないようJSからもpxで設定される */
	background-position: 50% 0; /* modal表示時に変化しないようJSからもpxで設定される */
	padding-bottom: 45%;
	position: absolute;
	left: 0;
	right: 0;
	top: 58px;
	transform: translateZ(0);
}
#chronologyBg.stick > div {
	position: fixed;
}
/*
 * #chronologyBg (position: fixed) でフッター類が隠れないようにする
 */
main > .wrapChronology+div.container-fluid, body > main + div {
	position: relative;
	z-index: 2;
	background: #ffffff;
}
main > .wrapChronology+div.container-fluid {
	padding-top: 30px;
	max-width: none;
}
main > .wrapChronology+div.container-fluid ol {
	max-width: 1204px;
	margin: 0 auto;
}
footer.global-footer {
	z-index: 2;
	position: relative;
}
/**/
a#Y1980s, a#Y1990s, a#Y2000s, a#Y2010s {
	display: block;
}
/**/
.wrapChronology header {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: left;
}
.wrapChronology header img {
	position: absolute;
	top: 0;
	z-index: 10;
}
.wrapChronology header .heading {
	width: 92%;
	margin: 0 auto;
}

@media screen and (max-width:1420px) {
.wrapChronology header .heading {
	width: 98%;
}
.wrapChronology header img {
	width: 10%;
	max-width: 120px;
	min-width: 110px;
	height: auto;
}
}

@media screen and (max-width:767px) {
.wrapChronology header .heading img {
	width: 15%;
	max-width: 80px;
	min-width: 50px;
}
}

@media screen and (max-width:400px) {
.wrapChronology header .heading img {
	width: 50px;
	height: auto;
}
}
.wrapChronology div.nav {
	position: relative;
	top: 0;
	width: 100%;
	background: #431f08;
	text-align: center;
	z-index: 3;
	height: 58px;
}
html:not(.nocsspositionsticky) .wrapChronology div.nav {
	position: -webkit-sticky;
	position: sticky;
}
#chronologyNavStickySpacer {
	display: none;
	height: 58px;
}
#chronologyNavStickySpacer.active {
	display: block;
}
.wrapChronology div.nav.fixed {
	position: fixed;
}
.wrapChronology div.nav ul {
	display: inline-table;
	margin: 0;
	width: 60%;
}
.wrapChronology div.nav ul li {
	display: table-cell;
	padding: 0 0 3px 0;
	width: 25%;
	text-align: center;
	font-size: 24px;
	line-height: 1;
}
.wrapChronology div.nav ul li a {
	display: block;
	margin: 0 10px;
	color: #bfb5a6;
	padding: 20px 0 10px;
	text-decoration: none;
}
.wrapChronology div.nav ul li a:hover {
	border-bottom: 1px solid #bfb5a6;
}
.wrapChronology div.nav ul li.act a {
	color: #ffffff;
	border-bottom: 1px solid #ab943d;
}

@media screen and (max-width:600px) {
.wrapChronology div.nav ul li {
	font-size: 4vw;
}
}

@media screen and (max-width:400px) {
.wrapChronology div.nav ul li {
	font-size: 3.4vw;
}
}
/**/
.wrapChronology .container-fluid {
	max-width: none;
	width: 1300px;
	padding: 0;
}

@media screen and (max-width:1300px) {
.wrapChronology .container-fluid {
	width: auto;
}
}
.wrapChronology h2.year {
	margin: 165px 0 0 50px;
	padding: 0 0 80px 200px;
	font-family: 'Marcellus', serif;
	font-size: 70px;
	line-height: 1;
	color: #c1af7e;
	text-shadow: 2px 2px 0 #431f08;
	/*	background-image: url(" ../images/deco_branch.png");*/
	background-repeat: no-repeat;
	background-position: 0 100%;
	z-index: 1;
	position: relative;
}
.wrapChronology h2.year:first-of-type {
	margin-top: 105px;
}
.wrapChronology .wrapY10 {
	position: relative;
	margin: -35px 0 0 109px;
	padding: 35px 0 50px 0;
	border-left: 1px solid #62564c;
	/*	background-image: url(" ../images/deco_branch_sub.png");*/
	background-repeat: no-repeat;
	background-position: 0 100%;
}

@media screen and (max-width:767px) {
a#Y1990s, a#Y2000s, a#Y2010s {
	position: relative;
	top: -80px;
}
.wrapChronology .container-fluid {
	width: auto;
	margin: 0 15px;
}
.wrapChronology h2.year {
	margin: 50px 0 0 0;
	padding: 0 0 40px 0;
	text-align: center;
	font-size: 16vw;
	background-size: 90px auto;
}
.wrapChronology .wrapY10 {
	margin: -25px 0 0 -100px;
	padding: 0 0 0 100px;
}
.wrapChronology .wrapY10Lay {
	padding: 20px 0;
	/*	background-image: url(" ../images/deco_line.png");*/
	background-repeat: repeat-y;
	background-position: 40px 0;
	background-size: 1px auto;
}
}
.wrapChronology .divider {
	overflow: hidden;
}
.wrapChronology .divider+.divider {
	margin: 80px 0 0 0;
}
.wrapChronology .divider:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.wrapChronology .divider .dividerEle {
	float: right;
	width: 1020px;
}
.wrapChronology h3.year {
	float: left;
	margin: 0;
	padding: 0 0 26px 24px;
	font-family: 'Marcellus', serif;
	font-size: 38px;
	line-height: 1;
	color: #ffffff;
	text-shadow: 3px 3px 0 #431f08;
	/*	background-image: url(" ../images/deco_branch_sub.png");*/
	background-repeat: no-repeat;
	background-position: 0 100%;
}

@media screen and (max-width:1300px) {
.wrapChronology .divider .dividerEle {
	width: 82%;
}
.wrapChronology h3.year {
	padding-left: 2.5%;
}
}

@media screen and (max-width:900px) {
.wrapChronology .divider .dividerEle {
	width: 80%;
}
.wrapChronology h3.year {
	padding-left: 2%;
	font-size: 36px;
}
}

@media screen and (max-width:767px) {
.wrapChronology .divider .dividerEle {
	float: none;
	width: auto;
}
.wrapChronology h3.year {
	float: none;
	width: auto;
	margin: 0 0 15px 0;
	padding: 0 0 15px 60px;
	background-position: 40px 100%;
	background-size: 20px auto;
}
}
.wrapChronology ul.product {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.wrapChronology ul.product:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.wrapChronology ul.product+ul.product {
	margin-top: 40px;
}
.wrapChronology ul.product li {
	float: left;
	margin: 0 20px 20px 0;
	padding: 9px;
	background: #ffffff;
}
.wrapChronology ul.product li>div {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: 1px solid #ab943d;
	height: 310px;
	padding: 20px 10px;
	text-align: center;
	background: #ffffff;
}
.wrapChronology ul.product li>div img {
	display: block;
	margin: 0 auto;
}
.wrapChronology ul.product li>div>span {
	display: block;
	margin: 10px auto 15px;
	text-align: center;
	font-size: 24px;
	line-height: 1;
}
.wrapChronology ul.product li>div>span span {
	font-size: 50%;
}
.wrapChronology ul.product li>div a {
	display: inline-block;
	padding: 8px 25px;
	background-color: #431f08;
	color: #ffffff;
	border-radius: 25px;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	/*	background-image: url(" ../images/icon_01.png");*/
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.wrapChronology ul.product li>div a:hover {
	background-color: #774627;
}

@media screen and (max-width:1300px) {
.wrapChronology ul.product li {
	width: 22%;
	margin: 0 2% 2% 0;
}
.wrapChronology ul.product li>div {
	padding: 20px 10%;
}
.wrapChronology ul.product li>div>span span {
	display: block;
}
.wrapChronology ul.product li>div a {
	padding: 8px 15% 8px 10%;
	font-size: 1.2vw;
	line-height: 1.4;
}
.wrapChronology ul.product li img {
	width: 100%;
	max-width: 170px;
	height: auto;
}
}

@media screen and (max-width:1170px) {
.wrapChronology ul.product li {
	width: 30%;
	margin: 0 1.5% 2% 0;
}
}

@media screen and (max-width:900px) {
.wrapChronology ul.product li>div>span {
	font-size: 2.5vw;
}
.wrapChronology ul.product li>div a {
	font-size: 1.5vw;
}
}

@media screen and (max-width:840px) {
.wrapChronology ul.product li>div {
	padding: 10px 10%;
	height: 250px;
}
.wrapChronology ul.product li>div>span {
	margin: 10px auto;
	font-size: 22px;
}
}

@media screen and (max-width:767px) {
.wrapChronology ul.product li {
	margin: 2% 1%;
	width: 48%;
}
.wrapChronology ul.product li>div {
	padding: 10px 5%;
	height: 260px;
}
.wrapChronology ul.product li>div>span {
	font-size: 4.2vw;
}
.wrapChronology ul.product li>div>span span {
	display: inline-block;
}
.wrapChronology ul.product li>div a {
	font-size: 2vw;
}
.wrapChronology ul.product li img {
	max-width: 120px;
}
}

@media screen and (max-width:500px) {
.wrapChronology ul.product li>div {
	padding: 5% 10%;
	height: 260px;
}
.wrapChronology ul.product li>div>span {
	font-size: 4.5vw;
}
.wrapChronology ul.product li>div a {
	padding: 4px 10% 4px 8%;
	font-size: 3vw;
}
}

@media screen and (max-width:400px) {
.wrapChronology ul.product li>div {
	height: 230px;
}
.wrapChronology ul.product li>div>span {
	margin: 5px auto;
}
.wrapChronology ul.product li>div>span span {
	display: block;
}
}

@media screen and (max-width:320px) {
.wrapChronology ul.product li>div {
	height: 190px;
}
}
/*----------------------------------------------------------------------- */
#detailModalWrapper > article {
	display: none;
	margin: 80px 0;
	pointer-events: none;
}
#detailModalWrapper > article.act {
	display: block;
}
.wrapDetail {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto;
	background: #ffffff;
	padding: 9px;
	position: relative;
	pointer-events: initial;
}
.wrapDetailEle {
	border: 1px solid #ab943d;
	padding: 27px 0;
}
.wrapDetail h1 {
	border-left: 3px solid #897119;
	margin: 0;
	padding: 0 27px;
	line-height: 1;
}
.wrapDetail div.overview {
	padding: 50px 50px 30px;
}
.wrapDetail .divider {
	overflow: hidden;
	padding: 0 50px;
}
.wrapDetail .divider:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.wrapDetail .dividerL {
	float: left;
	width: 50%;
}
.wrapDetail .dividerL .display img {
	width: 85%;
	max-width: 430px;
	height: auto;
}
.wrapDetail .dividerL .displaySub {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 85%;
}
.wrapDetail .dividerL .displaySub ul {
	display: inline-block;
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
.wrapDetail .dividerL .displaySub ul li {
	display: inline-block;
	list-style: none;
	text-align: center;
	margin: 0 1%;
	padding: 0;
	width: 28%;
}
.wrapDetail .dividerL .displaySub ul.item4 li {
	width: 20%;
}
.wrapDetail .dividerL .displaySub ul li a {
	display: block;
	border: 2px solid #ffffff;
}
.wrapDetail .dividerL .displaySub ul li.act a {
	border-color: #897119;
}
.wrapDetail .dividerL .displaySub img {
	width: 100%;
	height: auto;
}
.wrapDetail .dividerR {
	float: right;
	width: 50%;
}
.wrapDetail .dividerR table {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border-bottom: 1px solid #ab943d;
	border-right: 1px solid #ab943d;
}
.wrapDetail .dividerR th {
	border-top: 1px solid #ab943d;
	border-left: 1px solid #ab943d;
	padding: 8px;
	background: #f5f3ec;
}
.wrapDetail .dividerR td {
	border-top: 1px solid #ab943d;
	padding: 8px;
	background: #ffffff;
}
h2.sound {
	margin: 30px 0 20px 0;
	padding: 10px 0 10px 40px;
	/*	background-image: url(../images/icon_sound.png);*/
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 20px;
}

@media screen and (max-width:767px) {
.wrapDetail {
	width: 90%;
	padding: 30px 0;
	position: relative;
}
.wrapDetail .divider {
	padding: 0 10px;
}
.wrapDetailEle {
	border: none;
	padding: 0;
}
.wrapDetail .dividerL, .wrapDetail .dividerR {
	float: none;
	width: 100%;
}
.wrapDetail h1 {
	margin: 0;
	padding: 0 20px;
}
.wrapDetail div.overview {
	margin: 20px;
	padding: 0;
}
.wrapDetail .dividerL .display {
	margin: 20px auto;
	text-align: center;
}
.wrapDetail .dividerL .display img {
	width: 50%;
	min-width: 360px;
	height: auto;
}
.wrapDetail .dividerL .displaySub {
	width: 100%;
	margin-bottom: 20px;
}
}

@media screen and (max-width:480px) {
.wrapDetail .dividerL .display img {
	width: 70%;
	min-width: 200px;
}
}
/**/
.wrapDetail button.closeModal {
	position: absolute;
	top: -46px;
	right: 0px;
	width: 46px;
	height: 46px;
	border: none;
	padding: 0;
	margin: 0;
	outline: none;
	color: transparent;
	text-indent: -9999px;
	font-size: 1px;
	cursor: pointer;
	/*	background-image: url(../images/detail_close.png);*/
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
/*----------------------------------------------------------------------- */
#d1138043+div.container-fluid {
    padding-top: 30px;
    max-width: none;
    position: relative;
    z-index: 2;
    background: #ffffff;
}
#d1138043+div.container-fluid ol.breadcrumb {
    max-width: 1204px;
    margin: 0 auto;
}
/*end*/